 .u-section-1 {
   min-height: 725px;
   background-image: none;
 }

 .social-icon svg {
   width: 30px;
   height: 30px;
 }

 .u-section-1 .u-shape-1 {
   height: 263px;
   background-image: none;
   margin: 48px auto 0 0;
 }

 .u-section-1 .u-image-1 {
   width: 855px;
   height: 630px;
   object-position: 95.67% 50%;
   background-position: 95.67% 50%;
   margin: -402px auto 0 calc(((100% - 1140px) / 2));
 }

 .u-section-1 .u-group-1 {
   width: 528px;
   min-height: 522px;
   background-image: none;
   margin: -567px calc(((100% - 1140px) / 2)) -46px auto;
 }

 .u-section-1 .u-container-layout-1 {
   padding: 30px 60px;
 }

 .u-section-1 .u-text-1 {
   letter-spacing: 2px;
   font-size: 3rem;
   line-height: 1;
   font-weight: 700;
   font-family: Montserrat, sans-serif;
   margin: 0;
 }

 .u-section-1 .u-text-2 {
   font-size: 1.25rem;
   margin: 30px 0 0;
 }

 .u-section-1 .u-text-3 {
   font-style: italic;
   margin: 20px 267px 0 0;
 }

 .u-section-1 .u-btn-1 {
   border-style: solid;
   font-style: italic;
   padding: 0;
 }

 .u-section-1 .u-btn-2 {
   text-transform: uppercase;
   font-size: 0.875rem;
   letter-spacing: 2px;
   font-weight: 700;
   border-style: solid;
   background-image: none;
   margin: 25px auto 0 0;
   padding: 10px 43px 10px 42px;
 }

 @media (max-width: 1199px) {
   .u-section-1 .u-shape-1 {
     margin-top: 187px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-1 .u-image-1 {
     width: 751px;
     object-position: 23.38% 50%;
     margin-left: calc(((100% - 940px) / 2));
   }

   .u-section-1 .u-group-1 {
     width: 458px;
     min-height: 486px;
     margin-top: -558px;
     margin-right: calc(((100% - 940px) / 2));
     margin-bottom: 60px;
   }

   .u-section-1 .u-container-layout-1 {
     padding-left: 40px;
     padding-right: 40px;
   }
 }

 @media (max-width: 991px) {
   .u-section-1 {
     min-height: 1009px;
   }

   .u-section-1 .u-image-1 {
     width: 673px;
     height: 585px;
     margin-left: calc(((100% - 720px) / 2));
   }

   .u-section-1 .u-group-1 {
     min-height: 438px;
     margin-top: -109px;
     margin-right: calc(((100% - 720px) / 2));
     margin-bottom: 22px;
   }

   .u-section-1 .u-container-layout-1 {
     padding-left: 30px;
     padding-right: 30px;
   }
 }

 @media (max-width: 767px) {
   .u-section-1 {
     min-height: 854px;
   }

   .u-section-1 .u-shape-1 {
     margin-top: 202px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-1 .u-image-1 {
     width: 506px;
     height: 464px;
     margin-top: -415px;
     margin-left: calc(((100% - 540px) / 2));
   }

   .u-section-1 .u-group-1 {
     min-height: 383px;
     margin-top: -93px;
     margin-right: 50px;
     margin-bottom: -30px;
   }
 }

 @media (max-width: 480px) {
   .u-section-1 {
     min-height: 733px;
   }

   .u-section-1 .u-image-1 {
     width: 305px;
     height: 284px;
     margin-left: calc(((100% - 340px) / 2));
   }

   .u-section-1 .u-group-1 {
     width: 304px;
     margin-top: -33px;
     margin-right: calc(((100% - 340px) / 2));
     margin-bottom: 50px;
   }

   .u-section-1 .u-container-layout-1 {
     padding: 28px 20px;
   }

   .u-section-1 .u-text-1 {
     font-size: 2.25rem;
   }

   .u-section-1 .u-text-3 {
     margin-right: 79px;
   }
 }

 .u-block-153f-2 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("img/Evento\ Taller\ de\ Ginecología.png");
   background-position: 50% 100%;
   position: absolute;
   bottom: 10px;
 }

 .u-block-153f-3 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("img/Evento\ Taller\ de\ Rapé.png");
   background-position: 50% 100%;
   position: absolute;
   left: 0;
 }

 .u-block-153f-4 {
   position: absolute;
   right: 0;
 }

 .u-section-2-1 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("img/Evento\ Masterclass\ Métodos\ de\ desintoxicación.png");
   background-position: 50% 100%;
   position: relative;
 }

 .u-section-2-1 .u-sheet-1 {
   min-height: 839px;
 }

 .u-section-2-1 .u-text-1 {
   font-family: Arizonia;
   font-size: 12.5rem;
   line-height: 0.8;
   margin: 60px auto 0;
 }

 .u-section-2-1 .u-text-2 {
   text-transform: uppercase;
   font-size: 3rem;
   margin: 20px auto 0;
 }

 .u-section-2-1 .u-btn-1 {
   background-image: none;
   margin: 30px auto 60px;
   padding: 16px 60px 18px;
 }

 @media (max-width: 1199px) {
   .u-section-2-1 .u-sheet-1 {
     min-height: 692px;
   }
 }

 @media (max-width: 991px) {
   .u-section-2-1 .u-sheet-1 {
     min-height: 530px;
   }
 }

 @media (max-width: 767px) {
   .u-section-2-1 .u-sheet-1 {
     min-height: 398px;
   }
 }

 @media (max-width: 480px) {
   .u-section-2-1 .u-sheet-1 {
     min-height: 251px;
   }

   .u-section-2-1 .u-text-1 {
     font-size: 1.875rem;
   }

   .u-section-2-1 .u-text-2 {
     font-size: 1.5rem;
   }
 }

 .u-section-3 .u-sheet-1 {
   min-height: 500px;
 }

 .u-section-3 .u-layout-wrap-1 {
   margin-top: 60px;
   margin-bottom: 60px;
 }

 .u-section-3 .u-layout-cell-1 {
   min-height: 534px;
 }

 .u-section-3 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-3 .u-text-1 {
   font-style: normal;
   margin: 20px 0 0;
 }

 .u-section-3 .u-text-2 {
   font-size: 1.25rem;
   margin: 20px 0 0;
 }

 .u-section-3 .u-btn-1 {
   font-size: 0.875rem;
   letter-spacing: 2px;
   background-image: none;
   border-style: none;
   text-transform: uppercase;
   font-weight: 700;
   margin: 37px auto 0 0;
 }

 .mobile-hide {
   display: block;
   /* Asegúrate de que sea visible por defecto */
 }

 /* Estilos responsivos */
 @media (max-width: 768px) {
   .mobile-hide {
     display: none;
     /* Ocultar el texto en dispositivos móviles */

   }
 }

 .u-section-3 .u-layout-cell-2 {
   min-height: 534px;
 }

 .u-section-3 .u-container-layout-2 {
   padding: 30px;
 }

 .u-section-3 .u-shape-1 {
   width: 102px;
   height: 102px;
   margin: 0 94px 0 auto;
 }

 .u-section-3 .u-text-3 {
   font-size: 1.25rem;
   margin: 160px 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-3 .u-sheet-1 {
     min-height: 430px;
   }

   .u-section-3 .u-layout-wrap-1 {
     position: relative;
   }

   .u-section-3 .u-layout-cell-1 {
     min-height: 440px;
   }

   .u-section-3 .u-layout-cell-2 {
     min-height: 440px;
   }
 }

 @media (max-width: 991px) {
   .u-section-3 .u-sheet-1 {
     min-height: 353px;
   }

   .u-section-3 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-3 .u-layout-cell-2 {
     min-height: 100px;
   }
 }

 @media (max-width: 767px) {
   .u-section-3 .u-sheet-1 {
     min-height: 580px;
   }

   .u-section-3 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-3 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }
 }

 @media (max-width: 480px) {
   .u-section-3 .u-sheet-1 {
     min-height: 439px;
   }
 }

 .u-section-4 {
   background-image: none;
 }

 .u-section-4 .u-sheet-1 {
   min-height: 937px;
 }

 .u-section-4 .u-shape-1 {
   width: 684px;
   height: 334px;
   background-image: linear-gradient(to right, #d5d0bd, #72683f);
   margin: 533px 0 0 auto;
 }

 .u-section-4 .u-image-1 {
   height: 659px;
   width: 583px;
   object-position: 12.19% 50%;
   margin: -722px auto 0 76px;
 }

 .u-section-4 .u-shape-2 {
   width: 228px;
   height: 228px;
   background-image: none;
   margin: -734px 903px 0 auto;
 }

 .u-section-4 .u-group-1 {
   width: 492px;
   min-height: 549px;
   margin: -89px 58px 60px auto;
 }

 .u-section-4 .u-container-layout-1 {
   padding: 30px 40px 30px 35px;
 }

 .u-section-4 .u-text-1 {
   font-size: 2.25rem;
   background-image: none;
   font-weight: 700;
   margin: 80px 0 0;
 }

 .u-section-4 .u-text-2 {
   font-size: 1.25rem;
   font-weight: 300;
   margin: 20px 0 0;
 }

 .u-section-4 .u-text-3 {
   font-size: 1.125rem;
   font-weight: 300;
   margin: 20px 208px 0 0;
 }

 .u-section-4 .u-btn-1 {
   border-style: solid;
   padding: 0;
 }

 .u-section-4 .u-btn-2 {
   text-transform: uppercase;
   font-size: 0.875rem;
   letter-spacing: 2px;
   font-weight: 700;
   border-style: solid;
   background-image: none;
   margin: 32px auto 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-4 .u-sheet-1 {
     min-height: 976px;
   }

   .u-section-4 .u-shape-1 {
     width: 429px;
     height: 284px;
     margin-top: 622px;
   }

   .u-section-4 .u-image-1 {
     height: 619px;
     width: 502px;
     margin-top: -732px;
     margin-left: 54px;
   }

   .u-section-4 .u-shape-2 {
     width: 210px;
     height: 210px;
     margin-top: -723px;
     margin-right: auto;
     margin-left: 0;
   }

   .u-section-4 .u-group-1 {
     width: 445px;
     margin-top: 18px;
     margin-bottom: -956px;
   }

   .u-section-4 .u-text-1 {
     margin-top: 0;
   }

   .u-section-4 .u-text-3 {
     margin-right: 161px;
   }
 }

 @media (max-width: 991px) {
   .u-section-4 .u-sheet-1 {
     min-height: 1245px;
   }

   .u-section-4 .u-shape-1 {
     width: 452px;
     height: 261px;
     margin-top: 60px;
   }

   .u-section-4 .u-image-1 {
     height: 608px;
     width: 538px;
     margin-top: -1049px;
   }

   .u-section-4 .u-shape-2 {
     margin-top: -683px;
   }

   .u-section-4 .u-group-1 {
     margin-top: 311px;
     margin-right: 61px;
     margin-bottom: -749px;
   }

   .u-section-4 .u-container-layout-1 {
     padding-right: 30px;
     padding-left: 30px;
   }
 }

 @media (max-width: 767px) {
   .u-section-4 .u-sheet-1 {
     min-height: 1184px;
   }

   .u-section-4 .u-shape-1 {
     height: 177px;
     width: 381px;
     margin-right: 44px;
   }

   .u-section-4 .u-image-1 {
     width: 469px;
     margin-top: -969px;
     margin-right: 0;
     margin-left: auto;
   }

   .u-section-4 .u-shape-2 {
     width: 188px;
     height: 188px;
   }

   .u-section-4 .u-group-1 {
     margin-right: auto;
     margin-bottom: -744px;
     margin-left: 0;
   }
 }

 @media (max-width: 480px) {
   .u-section-4 .u-sheet-1 {
     min-height: 1178px;
   }

   .u-section-4 .u-shape-1 {
     margin-right: initial;
     margin-left: initial;
     width: auto;
   }

   .u-section-4 .u-image-1 {
     height: 441px;
     width: 298px;
     margin-top: -984px;
   }

   .u-section-4 .u-shape-2 {
     width: 150px;
     height: 150px;
     margin-top: -514px;
   }

   .u-section-4 .u-group-1 {
     width: 298px;
     margin-top: 288px;
     margin-bottom: -775px;
   }

   .u-section-4 .u-container-layout-1 {
     padding-top: 28px;
     padding-bottom: 28px;
   }

   .u-section-4 .u-text-3 {
     margin-right: 54px;
   }
 }

 .u-section-5 {
   background-image: none;
 }

 .u-section-5 .u-sheet-1 {
   min-height: 520px;
 }

 .u-section-5 .u-layout-wrap-1 {
   margin: 60px auto 60px 0;
 }

 .u-section-5 .u-layout-cell-1 {
   min-height: 400px;
 }

 .u-section-5 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-5 .u-text-1 {
   margin-top: 0;
   margin-bottom: 0;
   font-weight: 400;
   line-height: 1.4;
   margin-left: 0;
   font-size: 2.25rem;
 }

 .u-section-5 .u-text-2 {
   font-weight: 400;
   font-size: 0.875rem;
   text-transform: uppercase;
   letter-spacing: 1px;
   margin-bottom: 0;
   margin-top: 20px;
   margin-left: 0;
 }

 .u-section-5 .u-shape-1 {
   width: 102px;
   height: 102px;
   margin: 102px auto 0 0;
 }

 .u-section-5 .u-layout-cell-2 {
   min-height: 401px;
 }

 .u-section-5 .u-container-layout-2 {
   padding: 30px;
 }

 .u-section-5 .u-text-3 {
   margin-top: 0;
   font-size: 1.125rem;
   margin-bottom: 0;
   margin-left: 0;
 }

 .u-section-5 .u-btn-1 {
   border-style: solid;
   padding: 0;
 }

 .u-section-5 .u-btn-2 {
   font-size: 0.875rem;
   letter-spacing: 2px;
   background-image: none;
   border-style: none;
   text-transform: uppercase;
   font-weight: 700;
   margin: 25px auto 0 0;
 }

 @media (max-width: 1199px) {
   .u-section-5 .u-sheet-1 {
     min-height: 429px;
   }

   .u-section-5 .u-layout-wrap-1 {
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-5 .u-layout-cell-1 {
     min-height: 330px;
   }

   .u-section-5 .u-layout-cell-2 {
     min-height: 331px;
   }
 }

 @media (max-width: 991px) {
   .u-section-5 .u-sheet-1 {
     min-height: 329px;
   }

   .u-section-5 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-5 .u-layout-cell-2 {
     min-height: 100px;
   }
 }

 @media (max-width: 767px) {
   .u-section-5 .u-sheet-1 {
     min-height: 100px;
   }

   .u-section-5 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-5 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }
 }

 @media (max-width: 480px) {
   .u-section-5 .u-text-1 {
     font-size: 1.875rem;
   }
 }

 .u-section-6 {
   background-image: none;
 }

 .u-section-6 .u-sheet-1 {
   min-height: 1023px;
 }

 .u-section-6 .u-shape-1 {
   width: 581px;
   background-image: linear-gradient(#72683f, #d5d0bd);
   height: 711px;
   margin: 312px auto 0 68px;
 }

 .u-section-6 .u-image-1 {
   width: 784px;
   height: 588px;
   margin: -853px auto 0 123px;
 }

 .u-section-6 .u-group-1 {
   width: 556px;
   min-height: 348px;
   margin: -153px 0 0 auto;
 }

 .u-section-6 .u-container-layout-1 {
   padding: 30px 50px;
 }

 .u-section-6 .u-text-1 {
   font-weight: 700;
   font-size: 1.875rem;
   margin: 13px 0 0;
 }

 .u-section-6 .u-text-2 {
   margin: 20px 0 0;
 }

 .u-section-6 .u-btn-1 {
   border-style: solid;
   padding: 0;
 }

 .u-section-6 .u-text-3 {
   margin: 20px 226px 0 0;
 }

 .u-section-6 .u-btn-2 {
   border-style: solid;
   padding: 0;
 }

 .u-section-6 .u-btn-3 {
   text-transform: uppercase;
   font-size: 0.875rem;
   letter-spacing: 2px;
   font-weight: 700;
   border-style: solid;
   background-image: none;
   margin: 20px auto 0 0;
 }

 .u-section-6 .u-shape-2 {
   width: 204px;
   height: 204px;
   background-image: none;
   margin: -883px 100px 60px auto;
 }

 @media (max-width: 1199px) {
   .u-section-6 .u-sheet-1 {
     min-height: 1021px;
   }

   .u-section-6 .u-shape-1 {
     margin-top: 310px;
     margin-left: 0;
   }

   .u-section-6 .u-image-1 {
     margin-top: -851px;
     margin-right: 100px;
     margin-left: auto;
   }

   .u-section-6 .u-group-1 {
     margin-top: -155px;
   }

   .u-section-6 .u-shape-2 {
     margin-top: -891px;
     margin-right: 20px;
   }
 }

 @media (max-width: 991px) {
   .u-section-6 .u-image-1 {
     width: 600px;
     height: 491px;
     margin-right: auto;
   }

   .u-section-6 .u-group-1 {
     margin-top: -58px;
   }

   .u-section-6 .u-container-layout-1 {
     padding-left: 30px;
     padding-right: 30px;
   }

   .u-section-6 .u-shape-2 {
     width: 190px;
     height: 190px;
     margin-right: 0;
   }
 }

 @media (max-width: 767px) {
   .u-section-6 .u-sheet-1 {
     min-height: 937px;
   }

   .u-section-6 .u-shape-1 {
     width: 412px;
     height: 728px;
     margin-top: 209px;
   }

   .u-section-6 .u-image-1 {
     width: 420px;
     height: 379px;
     margin-top: -796px;
   }

   .u-section-6 .u-group-1 {
     width: 423px;
     min-height: 384px;
     margin-top: -47px;
   }

   .u-section-6 .u-text-3 {
     margin-right: 109px;
   }

   .u-section-6 .u-shape-2 {
     width: 172px;
     height: 172px;
     margin-top: -780px;
   }
 }

 @media (max-width: 480px) {
   .u-section-6 .u-sheet-1 {
     min-height: 885px;
   }

   .u-section-6 .u-shape-1 {
     width: 247px;
     height: 699px;
     margin-top: 183px;
   }

   .u-section-6 .u-image-1 {
     height: 275px;
     width: 270px;
     margin-top: -767px;
   }

   .u-section-6 .u-group-1 {
     min-height: 393px;
     margin-top: 42px;
     margin-right: initial;
     margin-left: initial;
     width: auto;
   }

   .u-section-6 .u-text-1 {
     font-size: 1.5rem;
   }

   .u-section-6 .u-text-3 {
     margin-right: 66px;
   }

   .u-section-6 .u-shape-2 {
     width: 120px;
     height: 120px;
     margin-top: -765px;
   }
 }

 .u-section-7 {
   background-image: none;
 }

 .u-section-7 .u-sheet-1 {
   min-height: 599px;
 }

 .u-section-7 .u-text-1 {
   width: 734px;
   font-size: 3rem;
   margin: 60px auto 0;
 }

 .u-section-7 .u-text-2 {
   width: 637px;
   font-style: normal;
   margin: 20px auto 0;
 }

 .u-section-7 .u-layout-wrap-1 {
   margin-top: 55px;
   margin-bottom: 60px;
 }

 .u-section-7 .u-layout-cell-1 {
   min-height: 302px;
 }

 .u-section-7 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-7 .u-icon-1 {
   height: 48px;
   width: 48px;
   color: rgb(0, 0, 0) !important;
   margin: 0 auto;
 }

 .u-section-7 .u-text-3 {
   text-transform: uppercase;
   font-weight: 700;
   letter-spacing: 2px;
   margin: 20px 55px 0;
 }

 .u-section-7 .u-text-4 {
   margin-left: 3px;
   margin-right: 3px;
   margin-bottom: 0;
 }

 .u-section-7 .u-layout-cell-2 {
   min-height: 302px;
 }

 .u-section-7 .u-container-layout-2 {
   padding: 30px;
 }

 .u-section-7 .u-icon-2 {
   height: 48px;
   width: 48px;
   margin: 0 auto;
 }

 .u-section-7 .u-layout-cell-3 {
   min-height: 302px;
 }

 .u-section-7 .u-container-layout-3 {
   padding: 30px;
 }

 .u-section-7 .u-icon-3 {
   height: 48px;
   width: 48px;
   color: rgb(0, 0, 0) !important;
   margin: 0 auto;
 }

 .u-section-7 .u-text-5 {
   text-transform: uppercase;
   font-weight: 700;
   letter-spacing: 2px;
   margin: 20px 64px 0;
 }

 .u-section-7 .u-text-6 {
   margin: 20px 3px 0;
 }

 .u-section-7 .u-layout-cell-4 {
   min-height: 302px;
 }

 .u-section-7 .u-container-layout-4 {
   padding: 30px;
 }

 .u-section-7 .u-icon-4 {
   height: 48px;
   width: 48px;
   margin: 0 auto;
 }

 .u-section-7 .u-layout-cell-5 {
   min-height: 302px;
 }

 .u-section-7 .u-container-layout-5 {
   padding: 30px;
 }

 .u-section-7 .u-icon-5 {
   height: 48px;
   width: 48px;
   color: rgb(0, 0, 0) !important;
   margin: 0 auto;
 }

 .u-section-7 .u-text-7 {
   text-transform: uppercase;
   font-weight: 700;
   letter-spacing: 2px;
   margin: 20px 55px 0;
 }

 .u-section-7 .u-text-8 {
   margin: 20px 3px 0;
 }

 @media (max-width: 1199px) {
   .u-section-7 .u-sheet-1 {
     min-height: 546px;
   }

   .u-section-7 .u-layout-cell-1 {
     min-height: 249px;
   }

   .u-section-7 .u-text-3 {
     margin-right: 33px;
     margin-left: 33px;
   }

   .u-section-7 .u-text-4 {
     margin-left: 2px;
     margin-right: 2px;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 249px;
   }

   .u-section-7 .u-layout-cell-3 {
     min-height: 249px;
   }

   .u-section-7 .u-text-5 {
     margin-right: 41px;
     margin-left: 41px;
   }

   .u-section-7 .u-text-6 {
     margin-left: 2px;
     margin-right: 2px;
   }

   .u-section-7 .u-layout-cell-4 {
     min-height: 249px;
   }

   .u-section-7 .u-layout-cell-5 {
     min-height: 249px;
   }

   .u-section-7 .u-text-7 {
     margin-right: 33px;
     margin-left: 33px;
   }

   .u-section-7 .u-text-8 {
     margin-left: 2px;
     margin-right: 2px;
   }
 }

 @media (max-width: 991px) {
   .u-section-7 .u-sheet-1 {
     min-height: 634px;
   }

   .u-section-7 .u-text-1 {
     width: 720px;
   }

   .u-section-7 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-7 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-text-3 {
     margin-right: 15px;
     margin-left: 15px;
   }

   .u-section-7 .u-text-4 {
     width: auto;
     margin-top: 20px;
     margin-left: 0;
     margin-right: 0;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 153px;
   }

   .u-section-7 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-layout-cell-3 {
     min-height: 100px;
   }

   .u-section-7 .u-container-layout-3 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-text-5 {
     margin-right: 27px;
     margin-left: 27px;
   }

   .u-section-7 .u-text-6 {
     margin-left: 6px;
     margin-right: 6px;
   }

   .u-section-7 .u-layout-cell-4 {
     min-height: 153px;
   }

   .u-section-7 .u-container-layout-4 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-layout-cell-5 {
     min-height: 100px;
   }

   .u-section-7 .u-container-layout-5 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-7 .u-text-7 {
     margin-right: 15px;
     margin-left: 15px;
   }

   .u-section-7 .u-text-8 {
     margin-left: 1px;
     margin-right: 1px;
   }
 }

 @media (max-width: 767px) {
   .u-section-7 .u-sheet-1 {
     min-height: 1191px;
   }

   .u-section-7 .u-text-1 {
     width: 540px;
   }

   .u-section-7 .u-text-2 {
     width: 540px;
   }

   .u-section-7 .u-layout-wrap-1 {
     margin-bottom: -629px;
   }

   .u-section-7 .u-text-4 {
     margin-left: 9px;
     margin-right: 9px;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 861px;
   }

   .u-section-7 .u-text-6 {
     margin-left: 9px;
     margin-right: 9px;
   }

   .u-section-7 .u-layout-cell-4 {
     min-height: 861px;
   }

   .u-section-7 .u-text-8 {
     margin-left: 5px;
     margin-right: 5px;
   }
 }

 @media (max-width: 480px) {
   .u-section-7 .u-sheet-1 {
     min-height: 1243px;
   }

   .u-section-7 .u-text-1 {
     width: 340px;
     font-size: 1.5rem;
   }

   .u-section-7 .u-text-2 {
     width: 340px;
   }

   .u-section-7 .u-text-3 {
     margin-right: 0;
     margin-left: 0;
   }

   .u-section-7 .u-text-4 {
     margin-left: 6px;
     margin-right: 6px;
   }

   .u-section-7 .u-layout-cell-2 {
     min-height: 71px;
   }

   .u-section-7 .u-text-5 {
     margin-right: 0;
     margin-left: 0;
   }

   .u-section-7 .u-text-6 {
     margin-left: 6px;
     margin-right: 6px;
   }

   .u-section-7 .u-layout-cell-4 {
     min-height: 72px;
   }

   .u-section-7 .u-text-7 {
     margin-right: 0;
     margin-left: 0;
   }

   .u-section-7 .u-text-8 {
     margin-left: 3px;
     margin-right: 3px;
   }
 }

 /* Estilos enero 2025 */
 .section3-image {
   width: 100%;
   height: auto;
 }

 .products-prod-sec {
   width: calc(100% - 100px) !important;
 }

 /* Estilos 2025  index.html*/
 .presentation-section {
   top: 100px;
 }

 .index-footer-servicios {
   display: flex;
   justify-content: space-between;
   text-align: center;
   gap: 1rem;
 }

 .index-footer-servicios>div {
   flex: 1 1 200px;
 }
 .footer-secondary-div{
  top:70px;
 }
 .u-social-icons.u-social-icons-1 {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
  align-items: center;
  gap: 16px; /* espacio entre íconos */
}

.u-social-icons.u-social-icons-1 .u-icon {
  width: 48px;
  height: 48px;
}
.u-social-youtube {
  margin-left: 15px !important;
  margin-right: 0 !important;
}

.u-social-icons.u-social-icons-1 .u-svg-content {
  width: 100%;
  height: 100%;
}
